
Katello - Bug #4763

api parameters no longer being wrapped

03/21/2014 12:25 PM - Thomas McKay

Status: Resolved   

Priority: Normal   

Assignee:    

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Unsure when or through which component, but a lot of API calls that worked a few days ago no longer do.

hammer system create --name test_sys --organization-id ACME_Corporation

History

#1 - 03/21/2014 08:16 PM - Mike McCune

- Triaged set to Yes

#2 - 03/21/2014 08:20 PM - Mike McCune

- Triaged deleted (Yes)

#3 - 03/21/2014 09:48 PM - Thomas McKay

- Status changed from New to Resolved

- Triaged set to Yes

fixed by apipie-bindings 0.0.6

#4 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13
